/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
.block-content--type-metrics-table .field--name-field-metric-table-items {
  margin-bottom: 1.5rem;
}
.block-content--type-metrics-table .wrapper-table .field__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: repeat(6, auto);
  grid-auto-flow: column;
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}
.block-content--type-metrics-table .wrapper-table > .field__items > .field__item {
  padding: 1.5rem 0;
  border-bottom: 1px solid #E8E2DB;
  color: #575757;
}
.block-content--type-metrics-table .wrapper-table > .field__items > .field__item:nth-child(6), .block-content--type-metrics-table .wrapper-table > .field__items > .field__item:last-child {
  border-bottom: 0;
}
.block-content--type-metrics-table .wrapper-table .paragraph,
.block-content--type-metrics-table .wrapper-table .ds-1col {
  margin: 0;
  padding: 0;
}
.block-content--type-metrics-table .wrapper-table .wrapper.d-flex {
  gap: 1rem;
}
.block-content--type-metrics-table .wrapper-table .field--name-field-title {
  flex: 1 1 auto;
}
.block-content--type-metrics-table .wrapper-table .field--name-field-sub-title {
  flex: 0 0 auto;
  text-align: right;
  white-space: nowrap;
}
@media (max-width: 62rem) {
  .block-content--type-metrics-table .wrapper-table .field__items {
    grid-template-columns: 1fr;
    grid-template-rows: none;
    grid-auto-flow: row;
  }
  .block-content--type-metrics-table .wrapper-table > .field__items > .field__item:nth-child(6) {
    border-bottom: 1px solid #E8E2DB;
  }
  .block-content--type-metrics-table .wrapper-table .field--name-field-sub-title {
    white-space: normal;
  }
}
